/*--- Avanquest WebEasy Page Style ---*/


.cc62               { /* Common */
	border          :   0.00pt solid #cccc66;
	}
.cc63               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc64               { /* Common */
	border          :   0.00pt solid #0000ff;
	clip            : rect(0.00pt,345.00pt,3.00pt,0.00pt);
	}
.cc65               { /* Common */
	border          :   0.00pt solid #0000ff;
	clip            : rect(0.00pt,336.75pt,3.75pt,0.00pt);
	}
.cc66               { /* Common */
	border          :   0.00pt solid #00ff00;
	clip            : rect(0.00pt,407.25pt,2.25pt,0.00pt);
	}
span#e14            { /* maart019005.gif */
	background      : transparent url(maart019005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 138.00pt;
	height          : 675.00pt;
	}
div#e13             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :   5.25pt;
	top             :  35.25pt;
	width           : 163.50pt;
	height          :  45.75pt;
	}
div#e12             { /* <DIV>Please send names, ... */
	position        : absolute;
	left            : 171.00pt;
	top             : 117.00pt;
	width           : 188.25pt;
	height          :  80.25pt;
	}
div#e11             { /* <DIV><FONT size="4"><STR... */
	position        : absolute;
	left            : 167.25pt;
	top             :  40.50pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e10             { /* <DIV align="center"><U><... */
	position        : absolute;
	left            : 147.75pt;
	top             : 387.75pt;
	width           : 453.75pt;
	height          : 214.50pt;
	}
span#e9             { /* maart019004.gif */
	background      : transparent url(maart019004.gif) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             : 228.00pt;
	width           : 345.00pt;
	height          :   3.00pt;
	}
span#e8             { /* maart019003.gif */
	background      : transparent url(maart019003.gif) no-repeat top left;
	position        : absolute;
	left            : 215.25pt;
	top             : 344.25pt;
	width           : 336.75pt;
	height          :   3.75pt;
	}
div#e7              { /* <DIV align="center">COMM... */
	position        : absolute;
	left            : 239.25pt;
	top             : 254.25pt;
	width           : 306.00pt;
	height          :  59.25pt;
	}
div#e6              { /* Leonard Maart */
	position        : absolute;
	left            : 492.75pt;
	top             : 189.00pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
span#e5             { /* maart019002.gif */
	background      : transparent url(maart019002.gif) no-repeat top left;
	position        : absolute;
	left            : 148.50pt;
	top             : 618.00pt;
	width           : 407.25pt;
	height          :   2.25pt;
	}
div#e4              { /* <DIV align="left">(c<FON... */
	position        : absolute;
	left            : 152.25pt;
	top             : 634.50pt;
	width           : 309.00pt;
	height          :  20.25pt;
	}
img#e3              { /* webutton.jpg */
	position        : absolute;
	left            : 463.50pt;
	top             : 634.50pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e2             { /* maart019001.jpg */
	background      : transparent url(maart019001.jpg) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             :  26.25pt;
	width           : 105.75pt;
	height          : 153.00pt;
	}
div#e1              { /* <DIV><A href="maart.htm"... */
	position        : absolute;
	left            :  11.25pt;
	top             : 117.00pt;
	width           : 123.75pt;
	height          : 102.75pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(maart019b00.jpg);
	position        : relative;
	width           : 637.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
